@font-face{
	font-family: 'RotisSansSerifW01-Extra';
	src:url(//design.sachsen.de/font/7e5aeac5-0308-416d-a347-0aaad96a2d31.eot?#iefix);
	src:url(//design.sachsen.de/font/7e5aeac5-0308-416d-a347-0aaad96a2d31.eot?#iefix) format("eot"),  url(//design.sachsen.de/font/13f09a40-3a24-44ca-8083-7c5e67fe802c.woff) format("woff"),url(//design.sachsen.de/font/c15c78f4-0b68-45e1-9e4e-5abf429825f4.ttf) format("truetype"),url(//design.sachsen.de/font/47e771a0-71f8-457b-a507-26686cf45aad.svg#47e771a0-71f8-457b-a507-26686cf45aad) format("svg")
}

/* ______________________________ RESPONSIVE STYLES ______________________________ */
/* _______________________________________________________________________________ */
/* ______________________________ General _________________________________________*/

.mobile-only {
	display: none;
}

body.no-mq-support {
  min-width: 1120px;
}

/* Mobile Navigation Tablet & Smartphone */
.mobile-navi {
	background-color: #F3F3F3;
	box-sizing: border-box;
	padding-left: 50%;
	text-align: right;
	text-indent: -999em;
  border-top: 1px solid white;
  display: block;
  height: 40px;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 1;
}

.mobile-navi > h2,
.mobile-navi > span {
	box-sizing: border-box;
	display: inline-block;
	height: 100%;
	text-align: left;
  border-right: 1px solid #9e9a86;
}
.mobile-navi > h2:last-child,
.mobile-navi > span:last-child {
  border-right: 0 none;
}

.mobile-navi h2 {
	background: url(/symbole/ico_navi.png) 100% 80% no-repeat;
	border: none transparent;
	border-right: 20px solid transparent;
  color: #333;
  cursor: pointer;
  font-size: 71.4%;
  font-weight: normal;
  margin: 0;
  padding: 0;
  position: relative;
  text-shadow: 1px 1px 0 white;
  width: 53px !important;
}
.mobile-navi h2.show {
	background-color: #fff;
	border-right-color: #fff;
}

.mobile-navi.withoutSearch h2 {
  background-position: 95% 70%;
  border-right: 0;
  padding-right: 0;
}

.mobile-navi span {
	float: right;
  background-position: 50% 60%;
  background-repeat: no-repeat;
  border-left: 1px solid #FFF;
  cursor: pointer;
  display: block;
  height: 100%;
  position: relative;
  text-indent: -555em;
  width: 62px;
}
.mobile-navi span:before {
	border-right: 1px solid #9E9A86;
	box-sizing: border-box;
	content: "";
	display: block;
	height: 100%;
	position: relative;
	width: 0;
}
.mobile-navi span.show {
  background-color: #FFF;
}

.mobile-navi span#btn-search {
  background-image: url(/symbole/ico_lupe.png);
}

.mobile-navi span#vrweb-btn {
  background-image: url(../symbole/ico_player.png);
  background-position: 50% 50%;
}

.nav-background {
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  position: absolute;
  top: 42px;
  z-index: 99;
  width: 100%;
}

/*mappilight style*/
#tabbedBoxContent #container_region div{
  background: none;
}
#tabbedBoxContent #container_region img{
  position: relative;
}
#tabbedBoxContent #container_region ul#region {
  margin: 0;
}
#tabbedBoxContent #container_region div#region-choose,
#tabbedBoxContent #container_region ul#region li {
  bottom: 12px;
  margin: 0;
}
#tabbedBoxContent #container_region ul#region li.visible {
  display: block;
}

/*maphilighted style*/
canvas {
	height: auto !important;
	margin: 0;
	width: auto !important;
}

img[src$="transparent_500x377.png"] {
	display: none;
	height: auto;
	position: relative !important;
}
img.maphilighted {
	display: block;
}

/*first imagee after js-generated div.maphiligted is the Image for "sachsen-karten ansich" */
img[src$="karte.png"] {
	height: auto !important;
}

/**********************************Smartphones********************************/
/* ______________________Hochformat */
@media screen and (max-width: 1023px) {
  /* _________________________General */

  .mobile-only {
		display: block;
	}

  html,
  body {
        overflow-x: hidden;
		width: 100%;
    height: auto;
  }

  #wrapper {
    font-size: 140%;
  }

  #header, #contentarea, #footer {
    min-width: 0;
  }

  #header,
  #contentarea,
  #footer,
  #navi,
  body > #linktop {
    width: 100%;
  }

  img {
    max-width: 100%;
  }

  input,
  select,
  textarea {
    font-size: 100%;
  }

  table {
    display: block;
    overflow: scroll;
    padding-bottom: 10px;
    font-size: .7em;
    width: 100% !important;
  }
  
  table::-webkit-scrollbar {
	    width: 0;
	}

	table::-webkit-scrollbar-thumb {
	  background-color: #ccc;
	}

  li {
    line-height: 1;
    margin-bottom: 2%;
  }

  #portal #illu {
    display: none;
  }

  body > #linktop {
    margin: 2em 0 1.5em;
  }

  body > #linktop a,
  body > #linktop #social {
    margin: 0 2%;
  }

  body > #linktop #social {
    width: 30%;
  }

  body > #linktop #social a {
    float: right;
    margin: 0 3px 5px;
  }

  #wrapper .content-wrapper {
    max-width: 100%;
    background: none;
  }

  /* _________________________Header */
  #header {
    /*height: 160px;*/
    /*padding: 0 0 0 20px;
    margin: 0 0 0 -20px;*/
  }

  #header.large {
    height: 215px;
  }

  #head {
    background: none;
    height: 91%;
    padding-top: 41px;
    position: relative;
    width: 100%;
  }

  #head span,
  #head span.long-title {
    margin: 5px 20px;
    float: left;
    width: auto;
  }

  #head span a {
    line-height: 26px;
    font-size: 98.2%;
  }

  #head span.resize a {
    font-size: 98.2%;
  }

  #headL {
    width: 220px;
    margin: 0;
    background: none;
    padding: 0;
  }

  #headL a {
    background: url(/symbole/logo_sachsen_smartphone.png) 0 0 no-repeat !important;
    display: block;
    height: 45px;
    padding: 0;
    width: 80%;
    margin: 18px 0 10px 20px;
  }

  #headL a img {
    display: none;
  }

	img#lwisLogo {
		display: none;
	}

  /*logo*/
	#sachsenlogo {
		background-color: #fff;
		height: 41px;
		left: 0px;
		top: -50px;
		width: 50%;
		z-index: 5;
	}
  #sachsenlogo a {
    left: 0;
    position: absolute;
    top: 0;
  }
	#sachsenlogo a ,
	#sachsenlogo img {
		max-width: 100%;
	}

  /* _________________________Navigations */
  #metanav {
    background: none;
    display: none;
    font-size: 70%;
    padding: 0 0 0 2%;
    position: relative;
    text-align: left;
    width: 98%;
  }

  #metanav h3 {
    padding: 3% 0;
    width: 98%;
    margin: 0 0 0 -3%;
    color: #4B4B4D;
    font-size: 95%;
  }

  #metanav li {
    line-height: 1.2em;
  }

  #metanav a {
    margin-right: 0;
  }

  #metanav #myTerm {
    width: 40%;
  }

  #metanav input {
    padding: 10px;
  }

  /* Suche und Voice Reader Web*/
  .search,
  #vrweb {
    font-size: 70%;
    margin: 0;
    padding: 17px 0;
    display: none;
    position: absolute;
    top: 42px;
    left: 0;
    width: 100%;
    z-index: 555;
    background: #fff;
  }

  .search form {
    width: 85%;
    margin: 0 auto;
  }

  .search #myTerm {
    border: 0 none;
    border-radius: 5px 0 0 5px;
    -webkit-appearance: none;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.22) inset;
    display: inline;
    padding: 6px 1%;
    margin-left: 2%;
    width: 65%;
  }

  .search #submitHead,
  #vrweb #vrweb-2click-btn {
    border: 1px solid #9e9a86;
    float: right;
    margin-right: 2%;
    padding: 5px 1%;
    width: 29%;
  }

  /* Voice Reader Web */
  #vrweb {
    margin-bottom: 1em;
    padding-left: 0;
    text-align: center;
  }
  #vrweb #vrweb-2click-btn {
    border-radius: 5px;
    box-sizing: border-box;
    display: inline-block;
    font-family: sans-serif;
    line-height: 13px;
    margin: 0;
    padding: 7px 18px 1px 18px;
    text-align: center;
    width: auto;
    text-decoration: none;
    text-align: center;
  }
  #vrweb #vrweb-2click-btn .icon-player {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    padding: 0;
    margin: 0;
    text-align: center;
    width: 30px;
  }

  /* Navigation */
  #navi {
    display: none;
    z-index: 100;
    width: 100%;
    margin: 0;
    position: absolute;
    top: 41px;
  }

  #navi .breadcrumbs,
  #navi .menu ul,
  #navi li ,
  #navi ul {
    padding: 0;
    margin: 0;
  }

  #navi .box {
    display: none;
  }

  #navi .menu,
  #navi .breadcrumbs {
    font-size: .85em;
    padding-left: 13px;
    padding-right: 13px;
  }

  #navi li a {
    display: block;
  }

  #navi .breadcrumbs li {
    border-radius: 0;
    padding: 0;
    margin: 0;
    background-position: 95% 60%;
  }

  #navi .menu h3 ,
  #navi .breadcrumbs a ,
  #navi .menu li {
    font-size: 1em;
    line-height: 1.2em;
  }

  #navi .menu h3 ,
  #navi .breadcrumbs a {
    padding: 10px 40px 10px 19px;
  }

  #navi .menu > ul {
    padding-left: 1.3em;
  }

  #navi .menu > ul li {
    padding: 10px 10px 0 0;
  }

  #navi .menu .linkactive ul{
    padding: 0 0 10px 13px;
  }

  /* _______________________ Content */

  #content {
    font-size: 70%;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
  }

  /*tabbedBox*/
  #tabbedBoxContent div.LiS_Blocktxt {
    font-size: inherit;
  }

  #tabbedBox img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
  }

  #tabbedBox a img {
    display: inline;
    margin: 0;
  }

    img[src$="space_orange.jpg"] ,
	img[src$="space_blau.jpg"] {
		display: none !important;
	}
	#tabbedBoxContent .ui-accordion {
		margin-top: .5em;
	}

  /*tabbedBoxNavi*/

  #tabbedBoxNavi a{
    font-family: 'RotisSansSerifW01-Extra', Arial, sans;
    font-size: 120%;
  }

  #tabbedBoxNavi span{
    clip: auto;
    height: 100% !important;
    overflow: visible;
    position: relative !important;
    width: 100% !important;
    display: block;
    text-align: center;
    line-height: 2em;
    color: #fff;
  }

  #tabbedBoxNavi #tabbedBoxSchueler ,
  #tabbedBoxNavi #tabbedBoxStudent ,
  #tabbedBoxNavi #tabbedBoxLehrer {
    background-image: none;
    position: relative;
  }

  #tabbedBoxNavi #tabbedBoxSchueler {
    background-color: #C6A7CD;
  }
  #tabbedBoxNavi #tabbedBoxSchueler.active ,
  #tabbedBoxNavi #tabbedBoxSchueler:hover ,
  #tabbedBoxNavi #tabbedBoxSchueler:focus ,
  #tabbedBoxNavi #tabbedBoxSchueler:active {
    background-color: #6D1F80;
  }

  #tabbedBoxNavi #tabbedBoxStudent {
    background-color: #F6B89F;
  }
  #tabbedBoxNavi #tabbedBoxStudent.active ,
  #tabbedBoxNavi #tabbedBoxStudent:hover ,
  #tabbedBoxNavi #tabbedBoxStudent:focus ,
  #tabbedBoxNavi #tabbedBoxStudent:active {
    background-color: #E75113;
  }

  #tabbedBoxNavi #tabbedBoxLehrer {
    background-color: #A6BECD;
  }
  #tabbedBoxNavi #tabbedBoxLehrer.active ,
  #tabbedBoxNavi #tabbedBoxLehrer:hover ,
  #tabbedBoxNavi #tabbedBoxLehrer:focus ,
  #tabbedBoxNavi #tabbedBoxLehrer:active {
    background-color: #245D7D;
  }
  
  #tabbedBoxNavi #tabbedBoxLehrer.active {
		border-bottom: 1px solid #fff;
	}

	/*img.maphilighted {
	  height: auto;
	  width: 100%;
	}*/

  .bus248 .teasertext {
    margin: 0;
  }
  .bus248 img{
    margin-bottom: 10px;
  }

  #tabbedBoxContent #container_region {
    height: auto;
    margin: 0 auto;
    max-width: 100%;
  }

  #content .ergebnisse {
    padding-bottom: 2.3em;
  }

  .ergebnisse .backward {
    padding: 4px 0 18px 0;
    width: 100%;
  }

  .ergebnisse .forward {
    width: 100%;
    margin-top: 2%;
    padding-top: 10px;
  }

  #pagination .verweisliste li {
    background-position: 0 45%;
  }

  #pagination .next {
    background-position: 105% 60%;
  }

  #pagination .previous {
    background-position: 0 60%;
  }

  #content h1 {
    font-size: 172.2%;
    margin: 5px 0 10px 0;
    line-height: 28px;
  }

  #content .block > h2 {
    padding-top: 0;
  }

  .contentleftcol50,
  .contentrightcol50,
  .contentleftcol70,
  .contentrightcol30 {
    width: 100%;
    margin: 0;
  }

  #content .verweisliste,
  #content .verweisliste2,
  #content .verweisliste3,
  #content .verweisliste4,
  #content .publibildbox .verweisliste {
    line-height: 2;
    padding: 25px 25px 12px 0;
  }

  #content .verweisliste li,
  #content .verweisliste2 li,
  #content .verweisliste3 li,
  #content .verweisliste4 li,
  #content .publibildbox .verweisliste li {
    margin-bottom: 2%;
  }

  #content ul.alphabet {
    font-size: 120%;
  }

  #content ul.alphabet li {
    line-height: 2;
    margin-right: 3%;
    padding: 2%;
  }

  #content .linktop {
    padding: 0.5em 0 1em;
  }

  #contentarea {
    box-sizing: border-box;
    padding: 16px 10px 0;
    width: 100%;
  }

  #content {
    width: 100%;
  }

  .teaserbild188rechts .label,
  .teaserbild188rechts .label a img,
  .teaserbild188 .label,
  .teaserbild188 .label a img,
  .block div[class^="bus"] .label {
    float: none;
    height: auto;
    width: 65%;
  }

  .teaserbild188 .teasertext,
  .teaserbild188rechts .teasertext {
    padding-top: 2%;
  }

  .teaserbild40 .label,
  .teaserbild103rechts .label {
    float: right;
    padding-right: 0;
    padding-left: 10px;
  }

  .teaserbild103rechts .label img {
    margin-bottom: 5px;
  }

  .teaserbild188 .teasertext,
  .teaserbild188rechts .teasertext,
  .teaserbild103 .teasertext,
  .teaserbild103rechts .teasertext,
  .teaserbild40 .teasertext,
  .block div[class^="bus"] .teasertext,
  #content > div[class^="bus"] .teasertext {
    margin: 0;
    width: auto;
  }

  #content > div[class^="bus"] .label img,
  #content > div[class^="bus"] .label {
    margin-bottom: 1%;
    width: 100%;
  }

  .suchergebnis a {
    word-wrap: break-word;
  }

  #content #sitemap ul.level {
    margin-left: 0.6em;
  }

  #content #sitemap ul.level0,
  #content #sitemap ul.level2 {
    margin-left: 0;
    padding-left: 1.6em;
  }

  #content #sitemap ul.level1 {
    margin-left: 1.2em;
  }

  #content #sitemap .pfad ul {
    margin-left: 1em;
  }

  body > #linktop {
    margin-bottom: 70px;
  }

  body > #linktop #social {
    margin-top: 20px;
    width: 100%;
  }

  body > #linktop #social > a {
    float: none;
    width: 32px;
    height: 32px;
    display: inline-block;
    margin: 0 8px;
  }

  body > #linktop #social > a:first-child {
    margin-left: 20px;
  }

  /* pub */
  #content .publibildbox {
    width: 100%;
  }

  #content .publibildbox .verweisliste {
    padding-left: 20px;
  }

  /* Formulare in Navi */
  #content fieldset {
    width: 100%;
  }

  .content-wrapper #content input[type="text"],
  .fname,
  #searchtext {
    width: 94%;
  }

  .content-wrapper #content textarea {
    width: 98%;
  }

  .content-wrapper #content select {
    width: 100%;
  }

  #navi .box li {
    padding: 1px 0;
  }

  /* Formulare generell */
  fieldset div.left,
  fieldset div.left2,
  fieldset div.left3 {
    text-align: left;
  }

  .content-wrapper #content input#plz {
    width: 50%;
  }

  /* Verweisliste */
  .verweisliste img,
  .verweisliste2 img,
  .verweisliste3 img,
  .verweisliste4 img,
  .contentrightcol30 .verweisliste img,
  .publibildbox .verweisliste img {
    margin-left: 16px;
  }

  /* Reiter */
  #content ul.ui-tabs-nav {
    padding-left: 0;
  }

  #content .ui-tabs-nav.ui-helper-clearfix:after {
    height: 1px;
  }

  #content .ui-tabs-nav .ui-state-default {
    float: none;
    margin: 0;
    padding-left: 0;
    top: 2px;
  }

  #content .ui-tabs-nav a,
  #content .ui-tabs-nav .ui-state-active a {
    padding: .4em .8em;
  }

  /* Akkordion */
  #contentarea .ui-accordion-content ul {
    margin-bottom: 0;
    padding: 3px 6px 0 14px;
  }

  #wrapper #contentarea .ui-accordion-header {
    line-height: 20px;
  }

  #contentarea .ui-accordion-content ul {
    margin: 0 0 .6em .3em;
  }

  /* Toolbar */
  .toolbar {
    overflow: hidden;
  }

  .toolbar a {
    margin: 6px;
  }

  .toolbar a:last-child {
    float: left !important;
  }

  /* _________________________ Sidebar */
  #quickbar {
    clear: both;
    line-height: 1.2em;
    max-width: 100%;
    padding: 0;
    width: 100%;
    width: 100%%;
  }

  #quickbar .box {
    font-size: 87%;
    width: 98.5%;
  }

  #quickbar ul {
    padding-top: 15px;
    padding-left: 20px;
  }

  #quickbar .quickbarbild {
    display: none;
  }

  #quickbar textarea {
    width: 99%;
  }

  #quickbar input.text {
    width: 98%;
  }

  #quickbar form select {
    width: 100%;
  }

  #imgBox {
    width: 100%;
  }

  .block div[class^="bus"] .label {
    padding: 0;
  }

  .block div[class^="bus"] > img,
  .block div[class^="bus"] .label > img {
    margin-bottom: 10px;
  }

  .content-wrapper #quickbar .box .subtitle input[type="text"] {
    width: 94%;
  }

  .content-wrapper #quickbar .box .subtitle textarea {
    width: 97.5%;
  }

  #searchBaseForm .button {
    margin-top: 5px;
  }

  /* _________________________ Footer */
  #footer {
    box-sizing: border-box;
    font-size: 120%;
    height: auto;
    margin: 0;
    padding: 12px 10px 0 10px;
    position: relative;
  }

  #footer dl {
    font-size: 70%;
    padding-top: 0;
    width: 100%;
  }

  #footer dt,
  #footer dd {
    padding-top: 0;
  }

  #footer dt:first-child {
    padding-top: 2%;
  }

  #footer dt {
    margin: 0;
    padding-left: 2%;
    width: 98%;
    text-align: left;
  }

  #footer dd {
    padding: 0 0 0 2%;
    white-space: normal;
    width: 95%;
  }

  #footer dd a {
    margin-bottom: 5%;
    white-space: normal;
  }
}

@media screen and (min-width: 26.938em) and (max-width: 1023px) {

  #tabbedBoxNavi li{
    padding-top: 10px !important;
    width: 33.3333%;
  }

  #tabbedBoxNavi #tabbedBoxSchueler:before ,
  #tabbedBoxNavi #tabbedBoxStudent:before ,
  #tabbedBoxNavi #tabbedBoxLehrer:before {
    border-right: 15px solid transparent;
    border-top: 15px solid #fff;
    content: "";
    display: block;
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
  }
  #tabbedBoxNavi #tabbedBoxSchueler.active ,
  #tabbedBoxNavi #tabbedBoxStudent.active ,
  #tabbedBoxNavi #tabbedBoxLehrer.active {
    top: -5px;
    padding-bottom: 5px;
  }
}

/*breakpoint 430px, but with reference to font-size */
@media screen and (max-width: 26.875em) {
  #tabbedBoxNavi li {
    width: 100%;
  }
	#tabbedBoxContent #container_region div#region-choose,
	#tabbedBoxContent #container_region ul#region li {
	  bottom: -5px;
	}
}

/* 2-click overlay */

#video-overlay {
  display:none;
  position:fixed;
  top:0px;
  height:0px;
  width:100%;
  height:100%;
  z-index:523;
  background-image:url(/symbole/overlayBG.png);
  background-color:rgba(0,0,0,0.2)
  }

#video-overlay h3 {
  font-family:"RotisSansSerifW01-Extra",Arial,sans-serif;
  font-size:190%;
  line-height:24px;
  font-weight:lighter;
  margin-top:0px
  }

html[lang="cs"] #video-overlay h3,
html[lang="pl"] #video-overlay h3,
html[lang="wen"] #video-overlay h3 {
  font-family:Arial, sans-serif;
  }

#video-overlay #twoclickdialog {
  display:block;
  width:80%;
  max-width:1022px;
  overflow:auto;
  height:auto;
  margin:15% auto auto auto;
  background-color:#fff;
  padding:18px;
  border:3px solid #CBCBCB;
  border-radius:5px;
  }

#video-overlay #video_allow {
  margin-right:20px;
  font-weight:bold;
  }

.show-video-overlay #video-overlay{
  display:block;
  }

	/* responsive video */

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.video-wrapper .video-placeholder,
.video-wrapper .video-iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
  }

.video-wrapper .video-iframe {
	height: 100%;
  }

.video-wrapper .video-placeholder {
  cursor:pointer;
  }

.video-wrapper .video-iframe,
.video-wrapper .video-path {
  display:none;
  }

.video-wrapper.video-loaded .video-iframe {
  display:block;
  }

.video-wrapper.video-loaded .video-placeholder {
  display:none;
  }

/* teaser */

.block2 .teaserbild103 {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.block2.spacing {
  margin-bottom: .5em;
}

/* Box */

#navi .box h3.highlight {
 border: 0;
 color: #fff;
 font-family: 'RotisSansSerifW01-Extra', Arial, sans-serif;
 font-size: 170%;
 font-weight: normal;
 margin-bottom: .4em;
}